## proxsmtp 1.9

=== debian/changelog ===
proxsmtp (1.9-2) unstable; urgency=low

  * libcap-dev is linux-only.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 19 Mar 2011 23:04:43 +0100

proxsmtp (1.9-1) unstable; urgency=low

  * New upstream release:
    + detect netfilter header properly (Closes: LP#694463).
    + Bump standards versions to 3.9.1.
  * Packaging updates:
    + Switch to source format v3 (quilt):
    + rename README.packaging as README.source.
    + Move to debhelper 8.
  * Add missing $remote_fs in proper LSB Headers (thanks lintian).
  * add libcap-dev to build-depends to enable capabilities features.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 19 Mar 2011 10:15:40 +0100

proxsmtp (1.8-1) unstable; urgency=low

  * New upstream release (Upstream repacked with the .svn cruft removed).
  * Migrate away from cdbs to dh7.
  * Create /var/run/proxsmtp from the init script rather than the .deb.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 08 Nov 2009 16:41:39 +0100

proxsmtp (1.6-1) unstable; urgency=low

  * New upstream release

  [ Packaging ]

  * bump Standards-Version to 3.7.2.
  * make the init script lsb-friendly.

 -- Pierre Habouzit <madcoder@debian.org>  Tue,  2 Jan 2007 09:57:32 +0100

proxsmtp (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Urgency set to medium since the new release addresses a lot of potentially
    critical problems in a mail queue.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 14 Jan 2006 15:38:53 +0100

proxsmtp (1.2.1-1) unstable; urgency=low

  * Initial Release (closes: #317751).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 11 Jul 2005 12:29:57 +0200
