=== debian/control ===
Source: proxsmtp
Section: mail
Priority: optional
Maintainer: Pierre Habouzit <madcoder@debian.org>
Build-Depends: debhelper (>= 8), libcap-dev [linux-any]
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/proxsmtp.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/proxsmtp.git

Package: proxsmtp
Architecture: any
Depends: dpkg (>= 1.10.11), lsb-base, ${shlibs:Depends}, ${misc:Depends}
Recommends: postfix | mail-transport-agent
Description: multi purpose SMTP Proxy
 ProxSMTP is a flexible tool that allows you to reject, change or log email
 based on arbitrary critera.  It accepts SMTP connections and forwards the SMTP
 commands and responses to another SMTP server.  The 'DATA' email body is
 intercepted and filtered before forwarding.
 .
 You need to be able to write the filtering scripts that integrate it with your
 particular needs.  If you're looking for something that does virus filtering,
 take a look at ClamSMTP which behaves similarly and uses a similar code base.
 .
 You do not need a local mail-transport-agent installed, since this server can
 forward to a remote one.
