=== debian/watch ===
#
# watch -- uscan config file for proxsmtp
#
# Because I manage this package with tla-buildpackage, I do not want uupdate
# stomping all over my working directory.  No action is taken.
#
version=3
http://memberwebs.com/nielsen/software/proxsmtp/ proxsmtp-([\w+\d+\.]+|\d+)\.tar\.gz debian
