## proxsmtp 1.10

=== debian/changelog ===
proxsmtp (1.10-6) unstable; urgency=medium

  * QA upload.
  * Added patch to fix build failure (Closes: #1097660).

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Wed, 12 Nov 2025 10:34:06 +0500

proxsmtp (1.10-5) unstable; urgency=medium

  * QA upload.
  * Let systemd.pc decide place for systemd system units
  * Drop Depends: lsb-base (obsolete)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 16:11:19 +0100

proxsmtp (1.10-4) unstable; urgency=medium

  * QA upload.
  * Add _proxsmtp user
  * Add native systemd unit.
  * Bump dh compat to 13.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 30 Jan 2023 00:04:16 +0000

proxsmtp (1.10-3) unstable; urgency=medium

  * QA upload.
  * d/copyright: Convert to machine-readable format
  * Homepage has moved to thewalter.net
  * Convert to 3.0 (quilt) format (Closes: #1007315)

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 16:48:41 +0200

proxsmtp (1.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727949)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:37:55 +0800

proxsmtp (1.10-2) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group.
  * Bump debhelper compat level to 9 to get dpkg-buildflags
    support.
  * Fix potential buffer overflow identified by compiler.
    Does not look exploitable to me.

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 07 Dec 2012 23:27:03 +0100

proxsmtp (1.10-1) unstable; urgency=low

  * New upstream release.
  * Rebuilding the package closes: 643260.

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 03 Nov 2011 08:18:11 +0100
