=== debian/rules ===
#!/usr/bin/make -f
export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)

%:
	dh $@ --with autoreconf

override_dh_installsystemd:
	dh_installsystemd proxsmtp.target proxsmtp@.service
