=== debian/watch ===
version=4
http://thewalter.net/stef/software/proxsmtp/ proxsmtp-([\w+\d+\.]+|\d+)\.tar\.gz
